Kerbal Space Program - Bug #416

False Sound Usage
03/16/2013 08:52 PM - Smosh3box

Status: Closed Start date: 03/16/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.19 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When you click "Restart Flight" the sound used for/during ReEntry beings to play until it reloads the ship.

History

#1 - 03/17/2013 05:42 AM - Anonymous

- Severity changed from Normal to Petty

#2 - 03/24/2013 07:14 AM - sal_vager
- Severity changed from Petty to Unworthy
- Platform Windows added

#3 - 08/16/2013 11:31 AM - Ted
- Category set to Gameplay

#4 - 10/25/2013 06:01 PM - sr

Still happens under 0.22 using "Revert to launch". The sound plays for about half a second.

#5 - 10/25/2013 06:01 PM - sr
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#6 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#7 - 07/17/2016 09:33 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#8 - 07/17/2016 06:28 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

Not seeing this anymore in 1.1.X
